import java.util.List;
import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlElementWrapper;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name="root")
@XmlAccessorType(XmlAccessType.FIELD)
public class LoginUsers
{

  @XmlElementWrapper(name="users")
  @XmlElement(name="identity")
  private List<Identity> users;

  @XmlElementWrapper(name="storage")
  @XmlElement(name="record")
  private List<Record> records;

  public List<Identity> getUsers()
  {
    return this.users;
  }

  public List<Record> getRecords()
  {
    return this.records;
  }
}